@media screen and (min-width: 768px) and (max-width: 960px){
	
	.header_top_left {
	    right: 55%;
	}
	
	.header_top_right {
	    left: 55%;
	}
	
	#topmenu li ul{
		width: 100%;
	}
	
	.filter{
		background-position: 90% center;
		width: 26%;
	}
	
}

@media screen and (max-width: 768px){

	#headtopleft{
		height: 15px;
	}
	
	#headtopright{
		height: 15px;
	}
		
	#header_top{
	    height: 62px;
	    padding-top: 18px;
	    background-image: url(img/logounipdBG@2x.png), url(img/bg@2x.png);
	    background-position: center 26px, center 47px;
	    background-size: 60px 45px, 1px 1px;
	    background-repeat: no-repeat, repeat-x;
	    border: none;
	}
	
	.header_top_left,.header_top_right,.header_top_social{
		display: none;
	}
	
	#mobilehead{
		display: block;
		position: relative;
	    background-color: #fff;
	    height: 75px;    
	}
	
	.mobilemenu{
		display: block;
	    width: 100%;
	    position: absolute;
	    top: 0px;
	    right: 20px;
	    height: 50px;
	    width: 50px;
	    background-image: url(img/menu@2x.png);
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: 32px 30px;
	 }
	
	.mobilelogo{
	    display: block;
	    position: absolute;
	    top: 0px;
	    left: 20px;
	    width: 174px;
	    height: 55px;
	    background-image: url(img/logo@2x.png);
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: 174px 55px;
	    text-indent: -9999px;
	}
	
	#menucontainer {
	    height: auto !important;
	    width: 100%;
	    padding: 40px 0;
	    background-color: #EFEEEB;
	    background-image: none;
	    overflow: hidden;
	    display: none;
	}
	
	#topmenu{
	    text-align: left;
	    background-color: #EFEEEB;
	}
	
	#topmenu li{
	    display: block;
	}
	
	#topmenu li a{
	    display: block;
	    height: auto;
	    line-height: 1.35;
	    padding: 2px 18px;
	    text-align: center;
	    text-transform: uppercase;
	    color: #605d5b;
	    font-size: 14px;
	}
	
	#topmenu li a:after{
	    content: "\A \2014";
	    white-space: pre;
	}
	
	#topmenu li a:hover{
	    color: #605d5b !important;
	}
	
	#topmenu li.logo{
	    display: none;
	}
	
	#topmenu li ul{
	    position: static;
	    display: none;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: auto;
	    text-align: center;
	}
	
	#topmenu li:hover ul{
	    display: block;
	    z-index: 2;
	}
	
	#topmenu li ul li{
	    margin-right: 0;
	}
	
	#topmenu li ul li a{
	    display: block;
	    height: auto;
	    line-height: 1.35;
	    padding: 0 0 14px;
	    text-transform: capitalize;
	}
	
	#topmenu li ul li a:after{
	    content: " ";
	    white-space: normal;
	}
	
	.footerleft,.footerright {
	    display: none;
	}
	
	.footermobile{
		display: block;
		padding: 20px 0;
	}
	
	.footermobile p{
		text-align: center;
	}
	
	.footermobile p img{
		margin-bottom: 10px;
	}
	
	.footermobile .longline{
		width: 50%;
		height: 1px;
		background-color: #fff;
		margin: 30px auto;
	}
	
	section#front_top {
	    padding: 0;
	}
	
	section#front_bottom {
	    background-color: #EFEEEB;
	    padding: 20px 0;
	}
	
	.div_table {
	    display: block;
	    width: 100%;
	}
	
	.div_row {
	    display: block;
	}
	
	.bg_blu {
	    background-color: #3232FF;
	    color: #fff;
	}
	
	.bg_rosa {
	    background-color: #F0CECE;
	    color: #3232FF;
	}
	
	.div_cell {
	    display: block;
	    text-align: center;
	    vertical-align: middle;
	    min-height: 0;
	}
	
	.box_home .div_cell {
	    padding: 0;
	    width: 100%;
	    height: 250px;
	    position: relative;
	    line-height: 250px;
	}
	
	h1 {
	    font-size: 40px;
	    line-height: 250px;
	    font-weight: bold;
	}
	
	h2 {
		display: inline-block;
		vertical-align: middle;
	    font-size: 18px;
	    line-height: 1.35;
	}
	
	.box_home .div_cell .plus {
	    bottom: 20px;
	    right: 23px;
	    width: 30px;
	    height: 30px;
	    background-size: 30px 30px;
	}
	
	h3 {
	    font-size: 20px;
	    color: #605D5B;
	    font-weight: bold;
	}
	
	.front_box_image {
	    display: block;
	    cursor: pointer;
	    width: 100%;
	    height: 140px;
	    overflow: hidden;
	    position: relative;
	    background-repeat: no-repeat;
	    background-position: center center;
	}
	
	.front_box_image img {
	    width: 100%;
	}
	
	.front_box_left {
	    float: none;
	    margin-right: 0;
	    margin-bottom: 20px;
	    width: 100%;
	}
	
	.front_box_right {
	    float: none;
	    width: 100%;
	}
	
	.front_box_title {
	    background-color:  #fff;
	    padding: 20px;
	}
	
	.page_title {
	    height: 86px;
	    padding: 0 10px;
	    margin: 0 20px;
	}
	
	.page_title h1{
	    height: 86px;
	    line-height: 86px;
	    font-size: 24px;
	    background-position: center right;
	    background-size: 44px auto;
	}
	
	article {
	    padding: 40px 20px;
	}
	
	section ul{
		list-style: disc;
		margin-left: 10px;
	}
	
	.the_team {
	    padding: 10px 0;
	}
	
	.the_team h3{
		padding: 10px 20px 25px;
	}
	
	.member {
	    display: block;
	    float: none;
	    margin-left: 0;
	    margin-bottom: 20px;
	    position: relative;
	    height: 120px;
	    width: 100%;
	    overflow: hidden;
	    border-bottom: 4px solid #666666;
	    background-color: #ffffff;
	}
	
	.member_thumb {
	    display: block;
	    width: 120px;
	    height: 120px;
	    position: absolute;
	    background-color: #3232FF;
	    background-image: url(img/icon_info.png);
	    background-repeat: no-repeat;
	    background-position: center center;
	    overflow: hidden;
	    
	}
	
	.member .member_thumb img {
	    height: 120px;
	}
	
	.member:hover .member_thumb img {
	    opacity: 0;
	    -moz-opacity: 0;
	}
	
	.member_right {
	    position: absolute;
	    height: 120px;
	    width: auto;
	    top: 0;
	    left: 100px;
	    padding: 0 10px 0 10px;
	}
	
	.member_ruolo {
	    display: block;
	    color: #A0A0A0;
	    font-size: 14px;
	    margin: 10px 0 4px;
	}
	
	.member_name {
	    display: block;
	    font-size: 20px;
	    line-height: 1.27;
	    color: #808080;
	    font-weight: bold;
	    width: 130px;
	    text-transform: uppercase;
	}
	
	.collaborator {
	    display: block;
	    float: none;
	    margin-left: 0;
	    margin-bottom: 20px;
	    position: relative;
	    height: 70px;
	    padding-left: 110px;
	    background-image: url(img/collaborator.png);
	    background-repeat: no-repeat;
	    background-position: 30px center;
	    background-color: #fff;
	    width: auto;
	    overflow: hidden;
	    border-bottom: 4px solid #666666;
	}
	
	.collaborator_ruolo {
	    display: block;
	    color: #A0A0A0;
	    font-size: 14px;
	    margin: 10px 0 4px;
	}
	
	.collaborator_name {
	    display: block;
	    font-size: 16px;
	    line-height: 1;
	    color: #808080;
	    font-weight: bold;
	    text-transform: uppercase;
	}
	
	.collaborator:hover .collaborator_name {
	    color: #3232FF;
	}
	
	td, td a {
	    color: #3232FF;
	}
	
	th.td_date, th.td_autore, th.td_title{
		display: none;
	}
	
	.td_date {
		display: block;
	    width: auto;
	    text-align: left;
	    padding: 0 30px;
	    margin: 0;
	}
	
	.td_autore {
		display: block;
	    width: auto;
	    text-align: left;
	    padding: 0 30px;
	    margin-bottom: 20px;
	}
	
	.td_title {
		display: block;
	    width: auto;
	    text-align: left;
	    padding: 0 30px;
	}
	
	td.td_date, td.td_autore, td.td_title{
	    height: auto;
	    vertical-align: baseline;
	}
	
	.filter {
	    width: 26%;
	    float: left;
	    margin-left: 1%;
	    background-position: 90% center;
	    padding: 37px 3% 17px;
	}
	
	#filter_reset {
	    right: 10px;
	    bottom: -50px;
	}
	
	.single_team_left {
	    float: none;
	    width: auto;
	    padding: 40px 20px 0;
	    margin: 0;
	}
	
	.open_biography{
		display: block;
		font-size: 18px;
		margin: 20px 0;
	}
	
	.open_biography:after{
		content: "\203A";	
	}
	
	.open_biography.close_biography:after{
		content: "\2039";	
	}
	
	.single_team_left article{
		padding: 20px 0;
	}
	
	.single_team_article{
		display: none;
	}
	
	.single_team_right {
	    float: none;
	    width: auto;
	    margin: 0 0 0;
	}
	
	.single_team_h1 {
	    line-height: 1;
	    font-size: 24px;
	    text-transform: uppercase;
	    font-weight: bold;
	    color: #605D5B;
	}
	
	.single_team_ruolo {
	    color: #A0A0A0;
	    font-size: 15px;
	}
	
	.single_team_email {
	    margin: 20px 0 0 0;
	    font-size: 13px;
	}
	
	.single_team_email a {
	    font-weight: bold;
	    color: #605D5B;
	}
	
	.single_team_thumb {
	    overflow: hidden;
	    line-height: 1;
	}
	
	.single_team_thumb img {
	    width: 100%;
	    max-width: 320px;
	    height: auto;
	    margin: 0 auto;
	    display: block;
	}
	
	.single_team_cv {
	    padding-left: 30px;
	    margin-bottom: 20px;
	}
	
	.single_team_cv a{
	    color: #A7A7A7;
	}
	
	.single_team_publications {
	    margin-top: 0;
	    padding: 20px;
	}
	
	.single_team_publications span {
	    display: block;
	    font-size: 15px;
	    color: #A0A0A0;
	}
	
	.single_team_publications h3 {
	    color: #3333FF;
	    font-size: 20px;
	    font-weight: bolder;
	    padding-bottom: 15px;
	    border-bottom: 1px solid #E5E2DD;
	    margin-bottom: 30px;
	}
	
	.single_team_publications p {
	    margin-bottom: 8px;
	}
	
	.single_team_publications .view_all_pubs {
	    color: #3333FF;
	    font-weight: bold;
	    border-bottom: 1px dashed #E5E2DD;
	    display: inline-block;
	    padding: 20px 0 5px 0;
	}
	
	.post {
	    float: none;
	    margin-left: 20px;
	    margin-right: 20px;
	    margin-bottom: 30px;
	    height: auto;
	    width: auto;
	    padding-bottom: 20px;
	}
	
	.post:nth-child(even) {
	    border-bottom: 4px solid #F0CECE;
	}
	
	.post_date {
	    color: #A0A0A0;
	    font-size: 15px;
	    line-height: 1;
		padding: 0 30px;
	}
	
	.post .post_title{
		padding: 0 30px;
	    margin: 0 0 30px 0;
	}
	
	.post_title a {
	    font-size: 20px;
	    line-height: 1.1;
	    color: #808080;
	    font-weight: bold;
	    width: 130px;
	    text-transform: uppercase;
	    text-decoration: none;
	}
	
	.post:hover .post_title a {
	    color: #3232FF;
	}
	
	.post:nth-child(even):hover .post_title a {
	    color: #F0CECE;
	}
	
	.post_thumb {
	    display: block;
	    width: 450px;
	    height: 180px;
	    background-color: #3232FF;
	    background-repeat: no-repeat;
	    background-position: center center;
	    overflow: hidden;
	    position: relative;
	    margin: 0 0 30px 0;
	}
	
	.post:nth-child(even) .post_thumb{
	    background-color: #F0CECE;
	}
	
	.post .post_thumb img {
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 180px;
	    width: auto;
	    transition: all 400ms ease;
	    -o-transition: all 400ms ease;
	    -ms-transition: all 400ms ease;
	    -moz-transition: all 400ms ease;
	    -webkit-transition: all 400ms ease;
	}
	
	.post:hover .post_thumb img {
	    opacity: 0;
	    -moz-opacity: 0;
	}
	
	.post_text {
		padding: 0 30px;
	}
	
	.post_more {
		display: block;
		text-decoration: none;
		font-weight: bold;
		padding: 10px 30px 0;
	}
	
	.post:hover .post_more {
		color: #3232FF;
	}
	
	.post:nth-child(even):hover .post_more{
	    color: #F0CECE;
	}
	
	.previous_next{
		display: none;
	}
	
	.alert-update a{
		display: none;
	}

}
